Bug 1412167 - Review Request: golang-github-cloudfoundry-incubator-candiedyaml - YAML for Go
Summary: Review Request: golang-github-cloudfoundry-incubator-candiedyaml - YAML for Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1412005
TreeView+ depends on / blocked
 
Reported: 2017-01-11 12:29 UTC by Jan Chaloupka
Modified: 2017-03-08 15:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:25:55 UTC
Type: ---
mail: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-11 12:29:11 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cloudfoundry-incubator-candiedyaml/golang-github-cloudfoundry-incubator-candiedyaml.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cloudfoundry-incubator-candiedyaml/golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc24.src.rpm

Description: YAML for Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17243140

$ rpmlint golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc24.src.rpm golang-github-cloudfoundry-incubator-candiedyaml-devel-0-0.1.git99c3df8.fc24.noarch.rpm golang-github-cloudfoundry-incubator-candiedyaml-unit-test-devel-0-0.1.git99c3df8.fc24.x86_64.rpm
golang-github-cloudfoundry-incubator-candiedyaml-unit-test-devel.x86_64: E: zero-length /usr/share/gocode/src/github.com/cloudfoundry-incubator/candiedyaml/fixtures/specification/example_empty.yaml
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2017-01-11 12:40:51 UTC
The rpmlint error can be ignore as the empty file is part of the testing data

Comment 2 kushaldas@gmail.com 2017-01-11 13:01:36 UTC
License Okay.

List of provides okay.

The spec conforms to the current Go packaging draft.
Approved.

Comment 3 Gwyn Ciesla 2017-01-11 14:13:54 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-cloudfoundry-incubator-candiedyaml

Comment 4 Fedora Update System 2017-01-20 13:48:35 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e9c4c24a36

Comment 5 Fedora Update System 2017-01-20 13:48:53 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f8d9348c7c

Comment 6 Fedora Update System 2017-01-20 13:49:08 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d9c3080a0f

Comment 7 Fedora Update System 2017-01-20 13:49:23 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b4443b97a

Comment 8 Fedora Update System 2017-01-20 18:47:57 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f8d9348c7c

Comment 9 Fedora Update System 2017-01-20 19:22:06 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b4443b97a

Comment 10 Fedora Update System 2017-01-20 19:57:07 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d9c3080a0f

Comment 11 Fedora Update System 2017-01-20 21:17:57 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e9c4c24a36

Comment 12 Fedora Update System 2017-03-08 13:25:55 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-08 13:54:08 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-08 15:51:33 UTC
golang-github-cloudfoundry-incubator-candiedyaml-0-0.1.git99c3df8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.